body {
    color: #334155;
    font-family: 'Styrene A', Arial, sans-serif;
    background: #f5f6f8;
    padding: 20px;
}

h1, h2, h3 {
    font-family: "Barlow Semi Condensed", sans-serif;
}

h1 {
    color: #ef3124;
}

a, a:visited {
    color: #4d79d2;
    text-decoration: none;
}

a:hover {
    color: #ef3124;
    padding-top: 19px;
    text-decoration: underline;
}

a.download {
    background: url(/assets/download.webp) left top no-repeat;
    padding-left: 34px;
    padding-top: 0.2em;
    padding-bottom: 1.2em;
}

p.q {
    font-weight: bold;
}

p.a, p.note {
    font-style: italic;
}

p.note {
    padding: 20px;
    background-color: #ffcac7;
    border-radius: 20px;
}

p.note strong {
    color: #ef3124;
}

#menu, #header, main, footer {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    max-width: 960px;
}

.button, button {
    display: inline-block;
    text-decoration: none;
    font-family: Roboto, sans-serif;
    padding: 10px;
    background-color: #ef3124;
    color: #ffffff;
    text-transform: uppercase;
    border: none;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

button:disabled {
    background-color: #ccc;
}

/* header */
header h1 {
    float:left;
    font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif,Helvetica Neue,Helvetica;
}

header h1 .black {
    color: #000;
}

header .button {
    margin-top: 15pt;
    float: right;
}

#header {
    overflow: hidden;
}

/* main */

#menu {
    text-align: center;
    list-style: none;
    padding: 20px 0 20px 0;
    background-color: #e9e9e9;
    border-radius: 20px;
}

#menu li {
    display: inline;
    margin-right: 20px;
}

#menu li a {
    text-decoration: none;
    font-weight: bold;
    color:#000;
}

#menu li a:hover {
    /*border-top: 2px solid #ef3124;*/
    color: #ef3124;
}

.block {
    padding: 2pt;
}

ul.docs {
    padding-inline-start: 0;
}

ul.docs li {
    list-style: none;
    background: url(/assets/pdf.png) left top no-repeat;
    padding-left: 34px;
    padding-top: 0.2em;
    padding-bottom: 1.2em;
}

#about {
    padding: 30px;
    background: url(/assets/cc.webp) right center no-repeat;
    background-color: #e5ecff;
    border-radius: 20px;
}

#contacts table {
    border: none;
}

#contacts table td {
    vertical-align: top;
}

label.required:after {
    content: " *";
}

#contacts form {
    padding: 20px;
}

input[type=text], input[type=file] {
    width: 100%;
    padding: 12px;
    margin: 10px 0;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
    margin-bottom: 20px;
}

#captcha-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.a-container {
    margin: 20px auto;
    font-family: sans-serif;
    /*border: 1px solid #e0e0e0;*/
    border-radius: 20px;
    overflow: hidden;
    /*box-shadow: 0 2px 8px rgba(0,0,0,0.1);*/
}

.a-item {
    border-bottom: 1px solid #eee;
}
.a-item:last-child {
    border-bottom: none;
}

.a-header {
    background: #f9f9f9;
    padding: 18px 20px;
    cursor: pointer;
    font-weight: 600;
    color: #333;
    transition: background-color 0.3s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
    user-select: none;
}

.a-header:hover {
    background: #e9e9e9;
}

.a-header .indicator {
    font-size: 1.5rem;
    line-height: 1;
    transition: transform 0.3s ease;
}
.a-item.active .a-header .indicator {
    transform: rotate(45deg);
}

.a-body {
    max-height: 0;
    overflow: hidden;
    padding: 0 20px;
    background: #ffffff;
    transition: max-height 0.4s ease, padding 0.3s ease;
    color: #555;
    line-height: 1.6;
}

.a-item.active .a-body {
    max-height: 2900px;
    padding: 18px 20px;
}


/* footer */
footer {
    background-color: rgb(17, 17, 17);
    color: #fff;
    font-size: 16px;
    padding: 20px 0 20px 0;
    border-radius: 20px;
}

#footer {
    padding: 30px;
}

@media only screen and (max-device-width: 720px) {
    #about {
    padding: 20px 0 20px 0;
    background: none;
    background-color: #f5f7f7 ;
    }
}
